# JsDoc Reference - CeL.net.map

Class Index | File Index

## Classes

- _global_
- CeL
- CeL.code.API
- CeL.code.compatibility
- CeL.code.debug
- CeL.code.log
- CeL.code.reorganize
- CeL.data
- CeL.data.CSV
- CeL.data.XML
- CeL.env
- CeL.IO.file
- CeL.IO.Windows.file
- CeL.locale
- CeL.math
- CeL.math.Hamming
- CeL.math.polynomial
- CeL.math.quotient
- CeL.misc.check
- CeL.native
- CeL.net
- CeL.net.Ajax
- CeL.net.form.address
- CeL.net.form.bank_account
- CeL.net.form.education
- CeL.net.form.select_input
- CeL.net.HTA
- CeL.net.map
- CeL.net.SVG
- CeL.net.web
- CeL.OS.Windows
- CeL.OS.Windows.job
- CeL.OS.Windows.registry
- CeL.OS.WMI

# Class CeL.net.map

map 的 functions
Defined in: map.origin.js.

Class Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| CeL.net.map() null module constructor

Method Summary
Method Attributes | Method Name and Description
--- | ---
<static> | CeL.net.map.parse_address(address) 解析地址

Class Detail
CeL.net.map()
null module constructor
Method Detail
<static> CeL.net.map.parse_address(address)
解析地址

Parameters:
{String} address
  地址

Returns:

Documentation generated by JsDoc Toolkit 2.4.0 on Fri Aug 05 2011 17:45:25 GMT+0800 (CST)